;==============================================================================
;
; Couninst.ini
;
;==============================================================================

;------------------------------------------------------------------------------
; Screen Font
;------------------------------------------------------------------------------
[FONT]
STANDARD=Tahoma,11,ANSI
INFORMATION=Tahoma,11,ANSI,BOLD
TITLE=Tahoma,16,ANSI,BOLD

;------------------------------------------------------------------------------
; Screen Message
;------------------------------------------------------------------------------
[INFO]
CLASSNAME=BELKIN_USB_DEVICE_MANAGER_UNINSTALLER
UNINSTLOG=Coflist.ini

[MESSAGE]
TITLE=Desinstalar el USB Control Center
CHECK_00=¿Desea desinstalar el USB Control Center de su ordenador?

;------------------------------------------------------------------------------
; Error Message
;------------------------------------------------------------------------------
[ERROR]
TITLE=Desinstalar el USB Control Center
MESSAGE_00=No se encuentra la información relativa a la desinstalación. Se detendrá la desinstalación.
MESSAGE_01=El usuario que llevó a cabo la instalación es otro. Se detendrá la desinstalación.
MESSAGE_02=Se ha producido un error del sistema. Se detendrá la desinstalación.
MESSAGE_03=No se puede alterar el registro de Windows. Se detendrá la desinstalación.
MESSAGE_04=El USB Control Center está en uso. Ciérrelo antes de intentar desinstalar el software.
MESSAGE_05=%s no puede localizarse. Se detendrá la desinstalación.
MESSAGE_06=Para poder desinstalar esta aplicación, necesita iniciar sesión como administrador.
MESSAGE_10=El borrado de %s ha fallado. Se detendrá la desinstalación.
MESSAGE_11=No se ha podido desinstalar el USB Control Center porque se está conectando el servidor. Detenga la conexión y desinstale el USB Control Center.
MESSAGE_12=Otro usuario ya está utilizando el programa de desinstalación del USB Control Center.\nSe cerrará el programa de desinstalación del USB Control Center.
MESSAGE_14=Para continuar con el proceso de desinstalación, cierre todas las ventanas del Explorador de Windows. ¿Desea cerrarlas ahora?

;------------------------------------------------------------------------------
; Screen Information
;------------------------------------------------------------------------------
[TITLE]
TITLE=Desinstalar el USB Control Center

[BUTTON]
CANCEL=Cancelar
BACK=< &Atrás
NEXT=&Siguiente >
FINISH=&Finalizar
REFINISH=&Reiniciar

[BIT_LABEL]
UNINSTALL_TITLE=Desinstalar el USB Control Center
UNINSTALL_CONTENTS=Se eliminará el software del Control Center de su ordenador.

[LABEL]
UNINSTALL_00=Este asistente desinstala el USB Control Center. Espere un momento.
UNINSTALL_01=Estado:
UNINSTALL_02=Actualizando la configuración del sistema...
UNINSTALL_03=Borrando %s...
FINISH_00=Se ha completado la desinstalación
FINISH_01=Se ha desinstalado el USB Control Center de su ordenador.
FINISH_02=Para completar el proceso de desinstalación tendrá que reiniciar Windows.
FINISH_03=Antes de continuar, guarde su trabajo y cierre todas las aplicaciones.
FINISH_06=&Reinicie el ordenador ordenador.
